{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "meterInfo": "./components/meterInfo/index",
    "van-button": "@vant/weapp/button/index",
    "van-icon": "@vant/weapp/icon/index",
    "editModal": "./components/editModal/index",
    "pagination": "/components/pagination/index",
    "empty": "/components/empty/index"
  },
  "navigationStyle": "custom"
}